//SSSS
package uk.ac.reload.editor.menu;

import uk.ac.reload.dweezil.menu.MenuAction;
import uk.ac.reload.editor.IIcons;
import uk.ac.reload.editor.Messages;

/**
 * New SCO
 *
 * @author sbastos
 *
 */
public class MenuAction_NewSCO
extends MenuAction
implements IIcons
{
	
	public MenuAction_NewSCO() {
		super(Messages.getString("uk.ac.reload.editor.contentpackaging.manifestview.ManifestTree.10"), ICON_SCO); //$NON-NLS-1$
		setEnabled(false);
    }
}
